Main Page Widgets Namespaces Book

# visual.h File Reference

## Classes
class | Gdk::Visual
| A Gdk::Visual describes a particular video hardware display format. More...
## Namespaces
namespace | Gdk
namespace | Glib
## Enumerations
enum | Gdk::VisualType { Gdk::VISUAL_STATIC_GRAY, Gdk::VISUAL_GRAYSCALE, Gdk::VISUAL_STATIC_COLOR, Gdk::VISUAL_PSEUDO_COLOR, Gdk::VISUAL_TRUE_COLOR, Gdk::VISUAL_DIRECT_COLOR }